[ track ]
track_name = New Jersey Motorsports Park
track_name_short = NJMP2012
track_city = New Jersey
track_state = NJ
track_length_n_type = 2.24-mile Road Course
track_misc_info_1 = 13 Turns
track_num_turns = 13
track_length = 2.24m
track_altitude = 0.0
track_type = 5 					;road course
chassis_type = 4 				;road course
default_event_laps = 75
default_qual_laps = 1
track_base_month = 7 				; the race month used for single, multi, and testing
max_starters = 43
track_tire_heat = 0.9 				;> modifies amount of heat going into the tire at a given track
track_tire_wear = 0.70 				;> 1.0 means more wear, i.e. 2.0 is twice normal wear, 0.5 is half normal wear
track_tire_wear_loss = 0.20 			; percentage of grip lost at full tire wear
track_asphalt_grip = 1.12 			;> 1.0 means more grip. This shouldn't have to change by more than +- 0.05
track_concrete_grip = 1.12 			;> means more grip. Again, keep between about 0.9 and 1.05
track_north_angle = 220 			; angle of true north in degrees
starting_grid_0 = 2 				; grid_2x2_InLinePoleOnRight
starting_grid_1 = 2 				; grid_2x2_InLinePoleOnRight
road_caution_advance_dlong = 1356.00
track_tire_wear_exp = 1.05

; Starter decisions:
; First value is earliest possible green flag dlong, should be after to pace car pit entrace point
; Second value is latest possible green flag dlong. Must be before start line and after first value
starter_decision = 3538.74 3560.29

[ track_gns ]
track_tire_heat = 0.9
track_tire_wear = 0.8
track_tire_wear_loss = 0.21
track_tire_wear_exp = 1.07
track_asphalt_grip = 1.11 ;> 1.0 means more grip. This shouldn't have to change by more than +- 0.05
track_concrete_grip = 1.11 ;> means more grip. Again, keep between about 0.9 and 1.05

[ track_cts ]
track_tire_heat = 0.9
track_tire_wear = 0.82
track_tire_wear_loss = 0.21
track_tire_wear_exp = 1.07

[ track_pta ]
track_tire_heat = 1.5
track_tire_wear = 0.810
track_tire_wear_loss = 0.08
track_tire_wear_exp = 1.15

[ cup ]
record_lap_time = 83.983
record_holder = Tony Stewart

[ pta ]
record_lap_time = 74.983

[ weather ]
track_base_temp = 68.3 ; track average temperature on April 1 in deg F
track_temp_range = 6.0 ; one standard deviation from average in deg F
track_temp_swing = 14.0 ;
track_wind_speed = 8.1 ; average wind speed at the track in MPH
track_wind_speed_range = 5.0 ; one standard deviation from average in MPH
track_wind_direction = 360 ; compass heading in degrees from which wind is most likely (in this case from Northwest)
track_cloud_prob = 0.65 ; probability of cloud cover, 0.0 to 1.0

[CrowdSound]
num_sources = 4
pos_0 = 263 -382 5
pos_1 = 55 291 3
pos_2 = -211 427 2
pos_3 = -107 425 2

[ ai_track ]
pace_merge_from_pit_line_dlong = 456.20
pace_merge_to_pit_line_dlong = 3180.02
pace_speed_limit_mph = 55
ai_accel_modifier = 0.76                    ; acceleration grip efficiency
ai_decel_modifier = 0.86                    ; braking grip efficiency
ai_fuel_use = 0.95                          ; > 1.0 = more fuel consumed
ai_grip_modifier = 0.92                     ; > 1.0 = more grip
ai_drag_modifier = 1.00                     ; > 1.0 = more drag, which is slower
ai_qual_modifier = 1.015                    ; > 1.0 = faster during qualifying
ai_wall_offset = 40
ai_tire_wear_left = 0.80                    ; left tire wear adjuster for ai > 1.0 = more wear
ai_tire_wear_right = 0.80                   ; right tire wear adjuster for ai
ai_arcade_tire_wear = 0.2                   ; lower = less wear (used in addition to the above left/right modifiers)
ai_arcade_fuel_use = 1.053                  ; > 1.0 = more fuel consumed (used in addition to fuel_use above)
ai_arcade_grip_modifier = 0.808             ; > 1.0 = more grip
ai_arcade_drag_modifier = 0.97              ; > 1.0 = more drag, which is slower
strategy_lap_time_wear_loss = 2.316         ; lap time loss from totally worn tires
strategy_lap_time_fuel_use_gain = 0.00      ; lap time gain from low fuel
strategy_base_pitting_cost = 20.786         ; time lost to a stop & go pitstop
ai_pacing_distance = 2.0                    ; car lengths behind while pacing
ai_bunching_distance = 1.8                  ; car lengths behind while bunching for start
ai_drafting_distance = 1.12                 ; car lengths behind while racing
ai_panic_decel = 6.5                        ; G's of extra deceleration inducing panic
ai_dlongpad_scale = 4.0                     ; scales padding in braking zones (smaller = more scaling)
ai_dlat_pad = 0.70
ai_squeeze_pcnt = 0.00
ai_inverse_slipcurve_k = 0.60

[ ai_track_gns ]
ai_accel_modifier = 0.83
ai_decel_modifier = 0.91
ai_fuel_use = 1.0
ai_grip_modifier = 0.96
ai_drag_modifier = 1.00
ai_qual_modifier = 1.02
ai_tire_wear_left = 0.81
ai_tire_wear_right = 0.81

[ ai_track_cts ]
ai_accel_modifier = 0.77
ai_decel_modifier = 0.90
ai_fuel_use = 0.92
ai_grip_modifier = 0.92
ai_drag_modifier = 1.03
ai_qual_modifier = 0.98
ai_tire_wear_left = 0.81
ai_tire_wear_right = 0.81

[ ai_track_pta ]
ai_accel_modifier = 0.78
ai_decel_modifier = 0.87
ai_fuel_use = 0.95
ai_grip_modifier = 0.890
ai_drag_modifier = 1.35
ai_qual_modifier = 1.02
ai_tire_wear_left = 0.58
ai_tire_wear_right = 0.58

[ AppRuleEnterPits ]
pit0_entrance_point0_dlat = -15.95
pit0_entrance_point0_dlong = 3476.13
pit0_entrance_point1_dlat = -33.37
pit0_entrance_point1_dlong = 3476.13

[ pit_lane_0 ]
; AI stuff
merge_from_pit_line_dlong = 456.20
merge_to_pit_line_dlong = 3110.00
merge_to_pit_line_length = 10.0 ; length of merge window
pit_lane_end_dlong = 241.42
pit_lane_start_dlong = 3476.08
slow_pit_line_dlat_offset = 0 ; track-specific dlat_offset of 2nd slower pit line (0 if N/A)
stall_exit_goal_dlat_offset = 5.0 ; goal dlat offset for the pit stall exit fuzzy line
stall_exit_goal_dlong_offset = 10.0 ; goal dlong offset (ahead) for the pit stall exit fuzzy line
begin_stall_entry_offset = 20.0 ; offset at which to begin entering the pit stall
begin_stall_approach_offset = 175.0 ; offset at which to begin approaching the pit stall
lane_merge_dlong = 456.20

; race control stuff
lane_on_right = 1 ; 0 if on left, 1 if on right
lane_has_wall = 0 ; 0 no wall, 1 has wall
speed_limit_MPH = 45.0

; pace car
begin_pacestall_entry_offset = 15.0 ; offset at which to begin entering the pit stall
begin_pacestall_approach_offset = 50.0 ; offset at which to begin approaching the pit stall
pacestall_exit_goal_dlong_offset = 20.0 ; goal dlong offset (ahead) for the pit stall exit
pacestall_exit_goal_dlat_offset = 5.0 ; goal dlat offset for the pit stall exit
stall_pace = 256.72 -28.00 0.00

; special stalls
stall_qual_exit = 236.52 -20.59 0.00

; regular stalls
stall_0 = 236.0 -28.11 0.02
stall_1 = 227.05 -28.65 0.02
stall_2 = 218.05 -28.66 0.02
stall_3 = 209.05 -28.67 0.02
stall_4 = 200.05 -28.68 0.02
stall_5 = 191.05 -28.69 0.02
stall_6 = 182.05 -28.71 0.02
stall_7 = 173.05 -28.73 0.02
stall_8 = 164.05 -28.75 0.02
stall_9 = 155.05 -28.77 0.02
stall_10 = 146.05 -28.79 0.02
stall_11 = 137.05 -28.81 0.02
stall_12 = 128.05 -28.83 0.02
stall_13 = 119.05 -28.85 0.02
stall_14 = 110.05 -28.87 0.02
stall_15 = 101.05 -28.89 0.02
stall_16 = 92.05 -28.91 0.02
stall_17 = 83.05 -28.93 0.02
stall_18 = 74.05 -28.95 0.02
stall_19 = 65.05 -28.97 0.02
stall_20 = 56.05 -28.99 0.02
stall_21 = 47.05 -29.01 0.02
stall_22 = 38.05 -29.03 0.02
stall_23 = 29.05 -29.05 0.02
stall_24 = 20.05 -29.07 0.02
stall_25 = 11.05 -29.09 0.02
stall_26 = 2.05 -29.11 0.02
stall_27 = 3624.05 -29.13 0.02
stall_28 = 3615.05 -29.15 0.02
stall_29 = 3606.05 -29.17 0.02
stall_30 = 3597.05 -29.19 0.02
stall_31 = 3588.05 -29.21 0.02
stall_32 = 3579.05 -29.23 0.02
stall_33 = 3570.05 -29.25 0.02
stall_34 = 3561.05 -29.27 0.02
stall_35 = 3552.05 -29.29 0.02
stall_36 = 3543.05 -29.31 0.02
stall_37 = 3534.05 -29.33 0.02
stall_38 = 3525.05 -29.35 0.02
stall_39 = 3516.05 -29.37 0.02
stall_40 = 3507.05 -29.39 0.02
stall_41 = 3498.05 -29.41 0.02
stall_42 = 3489.05 -29.43 0.02

[ starting_grid_0 ]
stall_pace = 250.00 0.0 0.00
stall_0 = 240.00 -1.50 0.00
stall_1 = 240.00 1.50 0.00
stall_2 = 230.00 -1.50 0.00
stall_3 = 230.00 1.50 0.00
stall_4 = 220.00 -1.50 0.00
stall_5 = 220.00 1.50 0.00
stall_6 = 210.00 -1.50 0.00
stall_7 = 210.00 1.50 0.00
stall_8 = 200.00 -1.50 0.00
stall_9 = 200.00 1.50 0.00
stall_10 = 190.00 -1.50 0.00
stall_11 = 190.00 1.50 0.00
stall_12 = 180.00 -1.50 0.00
stall_13 = 180.00 1.50 0.00
stall_14 = 170.00 -1.50 0.00
stall_15 = 170.00 1.50 0.00
stall_16 = 160.00 -1.50 0.00
stall_17 = 160.00 1.50 0.00
stall_18 = 150.00 -1.50 0.00
stall_19 = 150.00 1.50 0.00
stall_20 = 140.00 -1.50 0.00
stall_21 = 140.00 1.50 0.00
stall_22 = 130.00 -1.50 0.00
stall_23 = 130.00 1.50 0.00
stall_24 = 120.00 -1.50 0.00
stall_25 = 120.00 1.50 0.00
stall_26 = 110.00 -1.50 0.00
stall_27 = 110.00 1.50 0.00
stall_28 = 100.00 -1.50 0.00
stall_29 = 100.00 1.50 0.00
stall_30 = 90.00 -1.50 0.00
stall_31 = 90.00 1.50 0.00
stall_32 = 80.00 -1.50 0.00
stall_33 = 80.00 1.50 0.00
stall_34 = 70.00 -1.50 0.00
stall_35 = 70.00 1.50 0.00
stall_36 = 60.00 -1.50 0.00
stall_37 = 60.00 1.50 0.00
stall_38 = 50.00 -1.50 0.00
stall_39 = 50.00 1.50 0.00
stall_40 = 40.00 -1.50 0.00
stall_41 = 40.00 1.50 0.00
stall_42 = 30.00 -1.50 0.00

[ starting_grid_1 ]
stall_pace = 3040.00 0.00 0.00
stall_0 = 3026.00 -1.60 0.00
stall_1 = 3026.00 2.40 0.00
stall_2 = 3018.00 -1.60 0.00
stall_3 = 3018.00 2.40 0.00
stall_4 = 3010.00 -1.60 0.00
stall_5 = 3010.00 2.40 0.00
stall_6 = 3002.00 -1.60 0.00
stall_7 = 3002.00 2.40 0.00
stall_8 = 2994.00 -1.60 0.00
stall_9 = 2994.00 2.40 0.00
stall_10 = 2986.00 -1.60 0.00
stall_11 = 2986.00 2.40 0.00
stall_12 = 2978.00 -1.60 0.00
stall_13 = 2978.00 2.40 0.00
stall_14 = 2970.00 -1.60 0.00
stall_15 = 2970.00 2.40 0.00
stall_16 = 2962.00 -1.60 0.00
stall_17 = 2962.00 2.40 0.00
stall_18 = 2954.00 -1.60 0.00
stall_19 = 2954.00 2.40 0.00
stall_20 = 2946.00 -1.60 0.00
stall_21 = 2946.00 2.40 0.00
stall_22 = 2938.00 -1.60 0.00
stall_23 = 2938.00 2.40 0.00
stall_24 = 2930.00 -1.60 0.00
stall_25 = 2930.00 2.40 0.00
stall_26 = 2922.00 -1.60 0.00
stall_27 = 2922.00 2.40 0.00
stall_28 = 2914.00 -1.60 0.00
stall_29 = 2914.00 2.40 0.00
stall_30 = 2906.00 -1.60 0.00
stall_31 = 2906.00 2.40 0.00
stall_32 = 2898.00 -1.60 0.00
stall_33 = 2898.00 2.40 0.00
stall_34 = 2890.00 -1.60 0.00
stall_35 = 2890.00 2.40 0.00
stall_36 = 2882.00 -1.60 0.00
stall_37 = 2882.00 2.40 0.00
stall_38 = 2874.00 -1.60 0.00
stall_39 = 2874.00 2.40 0.00
stall_40 = 2866.00 -1.60 0.00
stall_41 = 2866.00 2.40 0.00
stall_42 = 2858.00 -1.60 0.00

[ SPCC ]
num_named_sections = 8
name_0 = 249.00 367.67 T1
name_1 = 367.60 1290.00 T2
name_2 = 1290.00 1540.00 T3
name_3 = 1540.00 1800.00 T4
name_4 = 1800.00 2030.00 T5
name_5 = 2030.00 2300.00 T6
name_6 = 2300.00 2530.00 T7
name_7 = 2530.00 3180.00 T8
name_8 = 3180.00 3505.00 T13